[BEZ]
Abbreviation=бежкьалас миц
About=Сулайбан авараглис аᴴкълова, Лука ме̄йо Рохеллис Хабар
Category=Biblical Texts
Copyright=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Description=Сулайбан авараглис аᴴкълова, Лука ме̄йо Рохеллис Хабар
KeySort=АаА̄а̄БбВвГгДдЕеЖжЗзИиӢӣЙйКкЛлМмНнОоО̄о̄ПпРрСсТтУуӮӯФфХхЦцЧчШшЭэЪъЯя{\[ЬьЪъӀ\]}
Lang=kap-Cyrl
LangSortOrder=АаА̄а̄БбВвГгДдЕеЖжЗзИиӢӣЙйКкЛлМмНнОоО̄о̄ПпРрСсТтУуӮӯФфХхЦцЧчШшЭэЪъЯяӀ
ShortPromo=http://ibt.org.ru/bible
SwordVersionDate=2019-07-18
TextSource=IBT
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=BEZ&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"Prov":["1-31"]}
Description_en=Сулайбан авараглис аᵸкълова
Description_ru=Сулайбан авараглис аᵸкълова
History_1.0=Audio files are unversioned
Version=1.0
